Method: networks.customFields.get
Stay organized with collections
Save and categorize content based on your preferences.
API to retrieve a CustomField object.
HTTP request
GET https://admanager.googleapis.com/v1/{name}
Path parameters
| Parameters |
name |
string
Required. The resource name of the CustomField. Format: networks/{networkCode}/customFields/{customFieldId}
|
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of CustomField.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/admanager
https://www.googleapis.com/auth/admanager.readonly
For more information, see the OAuth 2.0 Overview.
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 4.0 License, and code samples are licensed under the Apache 2.0 License. For details, see the Google Developers Site Policies. Java is a registered trademark of Oracle and/or its affiliates.
Last updated 2026-03-09 UTC.
[null,null,["Last updated 2026-03-09 UTC."],[],["This API uses a `GET` request to retrieve a `CustomField` object. The request URL is `https://admanager.googleapis.com/v1/{name}`, where `name` is a required path parameter in the format `networks/{networkCode}/customFields/{customFieldId}`. The request body must be empty. A successful response returns a `CustomField` object. This API requires the `https://www.googleapis.com/auth/admanager` OAuth scope for authorization.\n"]]